Security Enhanced Linux Reference Policy

# Layer: services

## Module: tuned

Interfaces

### Description:

Dynamic adaptive system tuning daemon.

### Interfaces:

tuned_admin( domain , role )

##### Summary

All of the rules required to administrate an tuned environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

tuned_domtrans( domain )

##### Summary

Execute a domain transition to run tuned.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

tuned_exec( domain )

##### Summary

Execute tuned in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

tuned_initrc_domtrans( domain )

##### Summary

Execute tuned init scripts in the initrc domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return